> For the complete documentation index, see [llms.txt](https://docs.airops.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.airops.com/docs/de/aktionen/grids/create-a-grid/import-from-webflow.md).

# Aus Webflow importieren

Sie können ein Grid erstellen, indem Sie eine Collection direkt von Ihrer Webflow-Website importieren, sodass Sie mit Ihren vorhandenen Inhalten in AirOps arbeiten können. Wenn Sie Ihre Webflow-Website noch nicht mit Ihrem AirOps-Workspace verbunden haben, werden Sie dazu aufgefordert.

{% @arcade/embed url="<https://app.arcade.software/share/zbHhYfq8kj9x3Z9mArgb>" flowId="zbHhYfq8kj9x3Z9mArgb" %}

### So importieren Sie Daten aus Webflow

1. Klicken Sie auf der Grid-Seite auf die Schaltfläche "+"
2. Wählen Sie **Webflow** aus dem Dropdown-Menü der Importoptionen
3. Mit Ihrer Webflow-Website verbinden:
   * Wenn Sie noch keine Verbindung hergestellt haben, sehen Sie einen Authentifizierungsbildschirm
   * Wählen Sie eine bestehende Webflow-Verbindung aus dem Dropdown-Menü aus oder authentifizieren Sie eine neue
   * Klicken Sie auf **Weiter**
4. Wählen Sie die Collection aus, die Sie importieren möchten:
   * Wählen Sie aus dem Dropdown-Menü der verfügbaren Webflow-Collections
   * Klicken Sie auf **Weiter**
5. Wählen Sie aus, welche Datenspalten importiert werden sollen:
   * Aktivieren Sie die Kontrollkästchen neben den Spalten, die Sie einbeziehen möchten
   * Sie können oben „Alle Spalten“ auswählen, um alles einzubeziehen
   * Jede Spalte zeigt ihren Datentyp (Text, Zahl usw.)
   * Hinweis: Es gibt eine Höchstgrenze von 100 Spalten
6. Klicken Sie auf **Weiter** um Ihre Daten in das Grid zu importieren

Nach dem Import werden die Daten Ihrer Webflow-Collection in Ihrem Grid angezeigt und können direkt mit AirOps-Workflows zur Inhaltsoptimierung, SEO-Verbesserung oder jedem anderen AirOps-Workflow verwendet werden.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.airops.com/docs/de/aktionen/grids/create-a-grid/import-from-webflow.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
